
<CH.Code>
```bash Example Request
curl http://10.10.10.47:32400/:/prefs \
--header 'Accept: application/json' \
--header 'X-Plex-Token: YOUR_API_KEY_HERE'
```
---

```json Example Response
  {
    "MediaContainer": {
      "size": 161,
      "Setting": [
        {
          "id": "EnableDatabaseTrace",
          "label": "",
          "summary": "",
          "type": "bool",
          "default": false,
          "value": false,
          "hidden": true,
          "advanced": false,
          "group": "",
          "enumValues": "1:admin only|2:everyone"
        }
      ]
    }
  }
```
</CH.Code>
